Linux 3.8 is NOT a longterm kernel